@charset "UTF-8";/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,button{margin:0;padding:0;}
fieldset,img{border:0 none;}
dl,ul,ol,menu,li{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
input,select,textarea,button{vertical-align:middle;font-size:100%;}
button{border:0 none;background-color:transparent;cursor:pointer;}
table{border-collapse:collapse;border-spacing:0;}
body{-webkit-text-size-adjust:none;}
input:checked[type='checkbox']{background-color:#666;-webkit-appearance:checkbox;}
input[type='text'],input[type='password'],input[type='submit'],input[type='search'],input[type='tel'],input[type='email'],html input[type='button'],input[type='reset']{-webkit-appearance:none;border-radius:0;}
input[type='search']::-webkit-search-cancel-button{-webkit-appearance:none;}
body{background:#fff;}
body,th,td,input,select,textarea,button{font-size:14px;line-height:1.5;font-family:sec,system-ui,-apple-system,BlinkMacSystemFont,'Helvetica Neue','Apple SD Gothic Neo','Segoe UI',Roboto,Arial,'NotoSans',Open Sans,'Malgun Gothic','맑은 고딕',sans-serif;color:#191919;}
a{color:#333;text-decoration:none;}
a:active,a:hover{text-decoration:none;}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal;}
/* global */
.direct-link{position:absolute;top:-1px;left:0;z-index:1000;height:1px;}
.direct-link a{position:absolute;top:-999px;padding:5px 10px;font-weight:bold;color:#fff;background:#333;text-decoration:none;white-space:nowrap;}
.direct-link a:focus{top:0;}
.ir_pm{display:block;overflow:hidden;font-size:1px;line-height:0;color:transparent;}
.ir_wa{display:block;overflow:hidden;position:relative;z-index:-1;width:100%;height:100%;}
.ir_caption{overflow:hidden;width:1px;font-size:1px;line-height:0;text-indent:-9999px;}
.screen_out{overflow:hidden;position:absolute;width:0;height:0;line-height:0;text-indent:-9999px;}
.show{display:block;}
.hide{display:none;}
.pcflag{display:none;}
@media (max-width:768px),all and (max-device-width:1080px){.pcflag{display:block;}
  .mflag{display:none;} }
.layer_on{position:fixed;width:100%;}
.dimmed_layer{position:fixed;top:0;left:0;right:0;bottom:0;z-index:9998;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
.alert_layer{position:absolute;top:50%;left:50%;z-index:9999;width:290px;transform:translate(-50%,-50%);border-radius:8px;background-color:#fff;}
.alert_layer .tit_layer{display:flex;padding:24px 24px 0;color:#191919;font-weight:700;font-size:17px;line-height:20px;text-align:left;white-space:nowrap;}
.alert_layer .tit_layer + .txt_layer{padding-top:12px;}
.alert_layer .txt_title{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.alert_layer .icon_comfirm{flex-shrink:0;margin:2px 0 0 2px;}
.alert_layer .txt_layer{padding:24px 24px 0;color:#191919;}
.alert_layer .txt_layer.type1{font-size:12px;line-height:16px;color:#7f7f7f;}
.alert_layer .txt_layer.type1 + .app_btn{padding-top:20px;}
.alert_layer .txt_layer + .list_layer{margin-top:3px;}
.alert_layer .app_btn{display:flex;padding:24px;}
.alert_layer .app_btn:not(.type_btns2){margin:0 -3px;}
.alert_layer .app_btn:not(.type_btns2) .btn_g{margin:0 3px;}
.alert_layer .app_btn .btn_g{display:flex;width:100%;height:38px;margin:0;border:0;border-radius:8px;background-color:rgba(0,0,0,0.06);color:#191919;font-size:14px;font-weight:400;line-height:37px;align-items:center;justify-content:center;}
.alert_layer .app_btn .btn_add{background-color:#fee500;}
.alert_layer .app_btn .ico_plus{margin-right:5px;}
.alert_layer .app_btn .ico_channel_add{flex-shrink:0;width:21px;height:15px;background-position:-155px -685px;}
.alert_layer .type_btns2{flex-direction:column;}
.alert_layer .type_btns2 .btn_g{margin-top:6px;}
.alert_layer .info_layer{display:block;margin-top:8px;font-size:12px;color:#7f7f7f;}
.alert_layer .link_layer{color:#666;text-decoration:underline;}
html,body{height:100%;}
.container-doc{display:flex;flex-direction:column;height:100%;}
.doc-main{display:flex;flex-direction:column;justify-content:center;align-items:center;height:100%;}
.doc-title{font-size:0;line-height:0;}
.doc-footer{padding:28px 0 30px;}
.doc-footer small{display:flex;align-items:center;justify-content:center;gap:2px;height:32px;font-size:14px;line-height:16px;color:#424242;}
.doc-footer a{font-weight:600;font-size:13px;line-height:16px;color:#424242;}
.doc-footer .link_corp{padding:5px 0;}
.content-article{position:relative;}
.img_g{display:block;width:100%;height:100%;}
.wrap_bridge{display:flex;flex-direction:column;align-items:center;width:100%;padding:0 40px;text-align:center;box-sizing:border-box;}
.wrap_bridge .area_img{display:flex;justify-content:center;align-items:center;width:140px;height:140px;box-sizing:border-box;}
.wrap_bridge .area_img.type_border{padding:8px;border:4px solid #fee500;}
.wrap_bridge .area_img + .tit_info{padding-top:20px;}
.wrap_bridge .area_img .ico_talk{width:100px;height:100px;}
.wrap_bridge .area_img .ico_talk{display:block;background:url(/assets/img/bridge/ico_kakaotalk.png) no-repeat center/cover;}
.wrap_bridge .tit_info{font-weight:500;font-size:18px;line-height:22px;word-break:keep-all;}
.wrap_bridge .desc_info{padding-top:8px;font-size:14px;line-height:20px;color:#595959;word-break:keep-all;}
.wrap_bridge .group_btns{display:flex;flex-direction:column;align-items:center;gap:8px;min-width:113px;padding-top:20px;}
.wrap_bridge .group_btns .btn_g{display:block;width:100%;margin-top:0;}
.wrap_bridge .btn_g{display:block;height:38px;margin-top:20px;padding:0 14px;border-radius:8px;background-color:rgba(0,0,0,0.06);font-size:14px;box-sizing:border-box;}
.wrap_bridge .btn_g.type_highlight{background-color:#fee500;}
/* Mobile */
.device_mo{display:flex;flex-direction:column;position:relative;min-width:280px;}
/* Desktop */
.device_pc{position:relative;min-width:280px;min-height:100%;}
.device_pc .doc-footer{padding:40px 0 60px;}
@media (max-width:768px),all and (max-device-width:1080px){.content-article{width:100%;height:auto;min-height:400px;box-sizing:border-box;}
    .wrap_bridge{position:absolute;top:44%;transform:translateY(-50%);}
    .wrap_bridge .tit_info{font-size:16px;line-height:23px;}
    .wrap_bridge .desc_info{padding-top:6px;font-size:14px;line-height:20px;}
    .wrap_bridge .area_img{width:100px;height:100px;}
    .wrap_bridge .area_img .ico_talk{width:60px;height:60px;}
    .wrap_bridge .area_img + .tit_info{padding-top:10px;} }
